Forum Pplware

Versão Completa: [Dúvida] Marlin para 10.04 LTS
Está de momento a ver uma versão reduzida do nosso conteúdo. Ver versão completa com o formato adequado.
Boa tarde. De momento, encontro-me com Ubuntu 10.04 LTS e vi o Marlin, um navegador de ficheiros que vai de encontro ao que eu quero agora. No entanto, no website onde vi, diziam que requeria Ubuntu 11.10+. Alguém que me possa elucidar se dá ou não na minha versão ou se existe algum navegador do mesmo género?

Fica aqui uma imagem para verem como é:

http://ubuntued.info/wp-content/uploads/.../logo1.jpg

Não a pus dentro de [img] porque é uma imagem bastante grande.

Cumprimentos!
URL's de Referência